/* Class = "NSTextFieldCell"; title = "Lorum\nIpsum"; ObjectID = "5SH-QH-c1h"; */
"5SH-QH-c1h.title" = "Lorum\nIpsum\nDolor";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "C1a-0w-Jvr"; */
"C1a-0w-Jvr.ibExternalAccessibilityDescription" = "Aandachtspunten bij configuratie";

/* Class = "NSButtonCell"; title = "Continue anyway"; ObjectID = "C9Y-Dp-5Em"; */
"C9Y-Dp-5Em.title" = "Ga toch door";

/* Class = "NSWindow"; title = "Backup Coach"; ObjectID = "IFO-d2-mVU"; */
"IFO-d2-mVU.title" = "Reservekopiecoach";

/* Class = "NSTextFieldCell"; title = "CCC noted some concerns about this task's settings"; ObjectID = "L3K-ss-GTO"; */
"L3K-ss-GTO.title" = "CCC wijst op de volgende aandachtspunten over de instellingen van deze taak";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "NLf-Uf-yoL"; */
"NLf-Uf-yoL.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Show this window when new concerns arise"; ObjectID = "l7k-zJ-MSd"; */
"l7k-zJ-MSd.title" = "Toon dit venster bij nieuwe aandachtspunten";

/* Class = "NSTableColumn"; headerCell.title = "Notice"; ObjectID = "tp9-dT-aP6"; */
"tp9-dT-aP6.headerCell.title" = "Melding";
